Subject: [os2genau_digest] No. 1613
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 2 Mar 2008 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 01 March 2008
 Number  1613
**************************************************

Subjects for today
 
1   FAT32 problems : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 01 Mar 2008 13:40:12 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   FAT32 problems

Hi - I have problems with FAT32 support under eCS 2.0 (RC3) - I'm pretty 
sure it used to work but now, although the driver load without error, 
when I connect a USB Key that is Fat32 formatted and can be read on 
other systems - eCS says there no objects present (or something similar).

I have re-installed FAT32 from it's WPI file - still no change.

Has anyone seen this ? Could it be a conflict with other file system 
software - e.g. NTFS or EVFS support ??

Cheers/2

Ed.
----------------------------------------------------------------------------------